/*     12911 : 타이틀 텍스트      */
.title__12911__ {font-size:0; }
.title__12911__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#008BD8; letter-spacing:-.03em; line-height:1.4em;
}
.title__12911__ p:before {content:''; position:absolute; background:#008BD8; font-size:0;}

.title__12911__.style_top p {padding-top:10px;}
.title__12911__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__12911__.style_right p {padding-right:14px;}
.title__12911__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__12911__.style_bottom p {padding-bottom:12px;}
.title__12911__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__12911__.style_left p {padding-left:14px;}
.title__12911__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__12911__.style_circle1 p {padding-left:18px;}
.title__12911__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__12911__.style_circle2 p {padding-left:18px;}
.title__12911__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #008BD8; background:none; box-sizing:border-box;
}

/*     12912 : 장문 텍스트      */
.textarea__12912__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     12913 : 한줄 텍스트      */
.text__12913__ {display:table; width:100%;}
.text__12913__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__12913__ p a {color:#444444; text-decoration:none;}
.text__12913__ p span {display:block; position:relative;}
.text__12913__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__12913__ .left,
.text__12913__ .right {width:50%;}
.text__12913__ .left span {padding:10px 60px 10px 10px;}
.text__12913__ .right span {padding:10px 10px 10px 60px;}
.text__12913__ .left i,
.text__12913__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__12913__ .left i {right:60px; left:0;}
.text__12913__ .right i {right:0; left:60px;}

.text__12913__ .left span:before,
.text__12913__ .left span:after,
.text__12913__ .left i:after,
.text__12913__ .right span:before,
.text__12913__ .right span:after,
.text__12913__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__12913__ .left span:before {right:60px; width:8px; height:8px;}
.text__12913__ .left span:after {right:36px; width:10px; height:10px;}
.text__12913__ .left i:after {right:-54px; width:16px; height:16px;}

.text__12913__ .right span:before {left:60px; width:8px; height:8px;}
.text__12913__ .right span:after {left:36px; width:10px; height:10px;}
.text__12913__ .right i:after {left:-54px; width:16px; height:16px;}

/*     12914 : 장문 텍스트      */
.textarea__12914__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     12915 : 한줄 텍스트      */
.text__12915__ {display:table; width:100%;}
.text__12915__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__12915__ p a {color:#444444; text-decoration:none;}
.text__12915__ p span {display:block; position:relative;}
.text__12915__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__12915__ .left,
.text__12915__ .right {width:50%;}
.text__12915__ .left span {padding:10px 60px 10px 10px;}
.text__12915__ .right span {padding:10px 10px 10px 60px;}
.text__12915__ .left i,
.text__12915__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__12915__ .left i {right:60px; left:0;}
.text__12915__ .right i {right:0; left:60px;}

.text__12915__ .left span:before,
.text__12915__ .left span:after,
.text__12915__ .left i:after,
.text__12915__ .right span:before,
.text__12915__ .right span:after,
.text__12915__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__12915__ .left span:before {right:60px; width:8px; height:8px;}
.text__12915__ .left span:after {right:36px; width:10px; height:10px;}
.text__12915__ .left i:after {right:-54px; width:16px; height:16px;}

.text__12915__ .right span:before {left:60px; width:8px; height:8px;}
.text__12915__ .right span:after {left:36px; width:10px; height:10px;}
.text__12915__ .right i:after {left:-54px; width:16px; height:16px;}

/*     12916 : 장문 텍스트      */
.textarea__12916__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     12917 : 한줄 텍스트      */
.text__12917__ {display:table; width:100%;}
.text__12917__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__12917__ p a {color:#444444; text-decoration:none;}
.text__12917__ p span {display:block; position:relative;}
.text__12917__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__12917__ .left,
.text__12917__ .right {width:50%;}
.text__12917__ .left span {padding:10px 60px 10px 10px;}
.text__12917__ .right span {padding:10px 10px 10px 60px;}
.text__12917__ .left i,
.text__12917__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__12917__ .left i {right:60px; left:0;}
.text__12917__ .right i {right:0; left:60px;}

.text__12917__ .left span:before,
.text__12917__ .left span:after,
.text__12917__ .left i:after,
.text__12917__ .right span:before,
.text__12917__ .right span:after,
.text__12917__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__12917__ .left span:before {right:60px; width:8px; height:8px;}
.text__12917__ .left span:after {right:36px; width:10px; height:10px;}
.text__12917__ .left i:after {right:-54px; width:16px; height:16px;}

.text__12917__ .right span:before {left:60px; width:8px; height:8px;}
.text__12917__ .right span:after {left:36px; width:10px; height:10px;}
.text__12917__ .right i:after {left:-54px; width:16px; height:16px;}

/*     12918 : 장문 텍스트      */
.textarea__12918__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     12919 : 점선      */
.dashed_line__12919__ {display:block; position:relative; width:100%; height:1px;}
.dashed_line__12919__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__12919__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__12919__ {height:1px;}
}

/*     12920 : 점선      */
.dashed_line__12920__ {display:block; position:relative; width:100%; height:1px;}
.dashed_line__12920__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__12920__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__12920__ {height:1px;}
}

/*     12921 : 타이틀 텍스트      */
.title__12921__ {font-size:0; }
.title__12921__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#008BD8; letter-spacing:-.03em; line-height:1.4em;
}
.title__12921__ p:before {content:''; position:absolute; background:#008BD8; font-size:0;}

.title__12921__.style_top p {padding-top:10px;}
.title__12921__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__12921__.style_right p {padding-right:14px;}
.title__12921__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__12921__.style_bottom p {padding-bottom:12px;}
.title__12921__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__12921__.style_left p {padding-left:14px;}
.title__12921__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__12921__.style_circle1 p {padding-left:18px;}
.title__12921__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__12921__.style_circle2 p {padding-left:18px;}
.title__12921__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #008BD8; background:none; box-sizing:border-box;
}

/*     12922 : 장문 텍스트      */
.textarea__12922__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     12923 : 한줄 텍스트      */
.text__12923__ {display:table; width:100%;}
.text__12923__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__12923__ p a {color:#444444; text-decoration:none;}
.text__12923__ p span {display:block; position:relative;}
.text__12923__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__12923__ .left,
.text__12923__ .right {width:50%;}
.text__12923__ .left span {padding:10px 60px 10px 10px;}
.text__12923__ .right span {padding:10px 10px 10px 60px;}
.text__12923__ .left i,
.text__12923__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__12923__ .left i {right:60px; left:0;}
.text__12923__ .right i {right:0; left:60px;}

.text__12923__ .left span:before,
.text__12923__ .left span:after,
.text__12923__ .left i:after,
.text__12923__ .right span:before,
.text__12923__ .right span:after,
.text__12923__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__12923__ .left span:before {right:60px; width:8px; height:8px;}
.text__12923__ .left span:after {right:36px; width:10px; height:10px;}
.text__12923__ .left i:after {right:-54px; width:16px; height:16px;}

.text__12923__ .right span:before {left:60px; width:8px; height:8px;}
.text__12923__ .right span:after {left:36px; width:10px; height:10px;}
.text__12923__ .right i:after {left:-54px; width:16px; height:16px;}

/*     12924 : 장문 텍스트      */
.textarea__12924__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     12925 : 한줄 텍스트      */
.text__12925__ {display:table; width:100%;}
.text__12925__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__12925__ p a {color:#444444; text-decoration:none;}
.text__12925__ p span {display:block; position:relative;}
.text__12925__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__12925__ .left,
.text__12925__ .right {width:50%;}
.text__12925__ .left span {padding:10px 60px 10px 10px;}
.text__12925__ .right span {padding:10px 10px 10px 60px;}
.text__12925__ .left i,
.text__12925__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__12925__ .left i {right:60px; left:0;}
.text__12925__ .right i {right:0; left:60px;}

.text__12925__ .left span:before,
.text__12925__ .left span:after,
.text__12925__ .left i:after,
.text__12925__ .right span:before,
.text__12925__ .right span:after,
.text__12925__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__12925__ .left span:before {right:60px; width:8px; height:8px;}
.text__12925__ .left span:after {right:36px; width:10px; height:10px;}
.text__12925__ .left i:after {right:-54px; width:16px; height:16px;}

.text__12925__ .right span:before {left:60px; width:8px; height:8px;}
.text__12925__ .right span:after {left:36px; width:10px; height:10px;}
.text__12925__ .right i:after {left:-54px; width:16px; height:16px;}

/*     12926 : 장문 텍스트      */
.textarea__12926__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     12927 : 한줄 텍스트      */
.text__12927__ {display:table; width:100%;}
.text__12927__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__12927__ p a {color:#444444; text-decoration:none;}
.text__12927__ p span {display:block; position:relative;}
.text__12927__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__12927__ .left,
.text__12927__ .right {width:50%;}
.text__12927__ .left span {padding:10px 60px 10px 10px;}
.text__12927__ .right span {padding:10px 10px 10px 60px;}
.text__12927__ .left i,
.text__12927__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__12927__ .left i {right:60px; left:0;}
.text__12927__ .right i {right:0; left:60px;}

.text__12927__ .left span:before,
.text__12927__ .left span:after,
.text__12927__ .left i:after,
.text__12927__ .right span:before,
.text__12927__ .right span:after,
.text__12927__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__12927__ .left span:before {right:60px; width:8px; height:8px;}
.text__12927__ .left span:after {right:36px; width:10px; height:10px;}
.text__12927__ .left i:after {right:-54px; width:16px; height:16px;}

.text__12927__ .right span:before {left:60px; width:8px; height:8px;}
.text__12927__ .right span:after {left:36px; width:10px; height:10px;}
.text__12927__ .right i:after {left:-54px; width:16px; height:16px;}

/*     12928 : 장문 텍스트      */
.textarea__12928__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     12929 : 한줄 텍스트      */
.text__12929__ {display:table; width:100%;}
.text__12929__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__12929__ p a {color:#444444; text-decoration:none;}
.text__12929__ p span {display:block; position:relative;}
.text__12929__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__12929__ .left,
.text__12929__ .right {width:50%;}
.text__12929__ .left span {padding:10px 60px 10px 10px;}
.text__12929__ .right span {padding:10px 10px 10px 60px;}
.text__12929__ .left i,
.text__12929__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__12929__ .left i {right:60px; left:0;}
.text__12929__ .right i {right:0; left:60px;}

.text__12929__ .left span:before,
.text__12929__ .left span:after,
.text__12929__ .left i:after,
.text__12929__ .right span:before,
.text__12929__ .right span:after,
.text__12929__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__12929__ .left span:before {right:60px; width:8px; height:8px;}
.text__12929__ .left span:after {right:36px; width:10px; height:10px;}
.text__12929__ .left i:after {right:-54px; width:16px; height:16px;}

.text__12929__ .right span:before {left:60px; width:8px; height:8px;}
.text__12929__ .right span:after {left:36px; width:10px; height:10px;}
.text__12929__ .right i:after {left:-54px; width:16px; height:16px;}

/*     12930 : 장문 텍스트      */
.textarea__12930__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     12931 : 한줄 텍스트      */
.text__12931__ {display:table; width:100%;}
.text__12931__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__12931__ p a {color:#444444; text-decoration:none;}
.text__12931__ p span {display:block; position:relative;}
.text__12931__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__12931__ .left,
.text__12931__ .right {width:50%;}
.text__12931__ .left span {padding:10px 60px 10px 10px;}
.text__12931__ .right span {padding:10px 10px 10px 60px;}
.text__12931__ .left i,
.text__12931__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__12931__ .left i {right:60px; left:0;}
.text__12931__ .right i {right:0; left:60px;}

.text__12931__ .left span:before,
.text__12931__ .left span:after,
.text__12931__ .left i:after,
.text__12931__ .right span:before,
.text__12931__ .right span:after,
.text__12931__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__12931__ .left span:before {right:60px; width:8px; height:8px;}
.text__12931__ .left span:after {right:36px; width:10px; height:10px;}
.text__12931__ .left i:after {right:-54px; width:16px; height:16px;}

.text__12931__ .right span:before {left:60px; width:8px; height:8px;}
.text__12931__ .right span:after {left:36px; width:10px; height:10px;}
.text__12931__ .right i:after {left:-54px; width:16px; height:16px;}

/*     12932 : 장문 텍스트      */
.textarea__12932__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     12933 : 점선      */
.dashed_line__12933__ {display:block; position:relative; width:100%; height:1px;}
.dashed_line__12933__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__12933__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__12933__ {height:1px;}
}

/*     12934 : 타이틀 텍스트      */
.title__12934__ {font-size:0; }
.title__12934__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#008BD8; letter-spacing:-.03em; line-height:1.4em;
}
.title__12934__ p:before {content:''; position:absolute; background:#008BD8; font-size:0;}

.title__12934__.style_top p {padding-top:10px;}
.title__12934__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__12934__.style_right p {padding-right:14px;}
.title__12934__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__12934__.style_bottom p {padding-bottom:12px;}
.title__12934__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__12934__.style_left p {padding-left:14px;}
.title__12934__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__12934__.style_circle1 p {padding-left:18px;}
.title__12934__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__12934__.style_circle2 p {padding-left:18px;}
.title__12934__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #008BD8; background:none; box-sizing:border-box;
}

/*     12935 : 장문 텍스트      */
.textarea__12935__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     12936 : 한줄 텍스트      */
.text__12936__ {display:table; width:100%;}
.text__12936__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__12936__ p a {color:#444444; text-decoration:none;}
.text__12936__ p span {display:block; position:relative;}
.text__12936__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__12936__ .left,
.text__12936__ .right {width:50%;}
.text__12936__ .left span {padding:10px 60px 10px 10px;}
.text__12936__ .right span {padding:10px 10px 10px 60px;}
.text__12936__ .left i,
.text__12936__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__12936__ .left i {right:60px; left:0;}
.text__12936__ .right i {right:0; left:60px;}

.text__12936__ .left span:before,
.text__12936__ .left span:after,
.text__12936__ .left i:after,
.text__12936__ .right span:before,
.text__12936__ .right span:after,
.text__12936__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__12936__ .left span:before {right:60px; width:8px; height:8px;}
.text__12936__ .left span:after {right:36px; width:10px; height:10px;}
.text__12936__ .left i:after {right:-54px; width:16px; height:16px;}

.text__12936__ .right span:before {left:60px; width:8px; height:8px;}
.text__12936__ .right span:after {left:36px; width:10px; height:10px;}
.text__12936__ .right i:after {left:-54px; width:16px; height:16px;}

/*     12937 : 장문 텍스트      */
.textarea__12937__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     12938 : 한줄 텍스트      */
.text__12938__ {display:table; width:100%;}
.text__12938__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__12938__ p a {color:#444444; text-decoration:none;}
.text__12938__ p span {display:block; position:relative;}
.text__12938__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__12938__ .left,
.text__12938__ .right {width:50%;}
.text__12938__ .left span {padding:10px 60px 10px 10px;}
.text__12938__ .right span {padding:10px 10px 10px 60px;}
.text__12938__ .left i,
.text__12938__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__12938__ .left i {right:60px; left:0;}
.text__12938__ .right i {right:0; left:60px;}

.text__12938__ .left span:before,
.text__12938__ .left span:after,
.text__12938__ .left i:after,
.text__12938__ .right span:before,
.text__12938__ .right span:after,
.text__12938__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__12938__ .left span:before {right:60px; width:8px; height:8px;}
.text__12938__ .left span:after {right:36px; width:10px; height:10px;}
.text__12938__ .left i:after {right:-54px; width:16px; height:16px;}

.text__12938__ .right span:before {left:60px; width:8px; height:8px;}
.text__12938__ .right span:after {left:36px; width:10px; height:10px;}
.text__12938__ .right i:after {left:-54px; width:16px; height:16px;}

/*     12939 : 장문 텍스트      */
.textarea__12939__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     12940 : 점선      */
.dashed_line__12940__ {display:block; position:relative; width:100%; height:1px;}
.dashed_line__12940__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__12940__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__12940__ {height:1px;}
}

/*     12941 : 타이틀 텍스트      */
.title__12941__ {font-size:0; }
.title__12941__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#008BD8; letter-spacing:-.03em; line-height:1.4em;
}
.title__12941__ p:before {content:''; position:absolute; background:#008BD8; font-size:0;}

.title__12941__.style_top p {padding-top:10px;}
.title__12941__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__12941__.style_right p {padding-right:14px;}
.title__12941__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__12941__.style_bottom p {padding-bottom:12px;}
.title__12941__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__12941__.style_left p {padding-left:14px;}
.title__12941__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__12941__.style_circle1 p {padding-left:18px;}
.title__12941__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__12941__.style_circle2 p {padding-left:18px;}
.title__12941__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #008BD8; background:none; box-sizing:border-box;
}

/*     12942 : 장문 텍스트      */
.textarea__12942__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     12943 : 한줄 텍스트      */
.text__12943__ {display:table; width:100%;}
.text__12943__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__12943__ p a {color:#444444; text-decoration:none;}
.text__12943__ p span {display:block; position:relative;}
.text__12943__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__12943__ .left,
.text__12943__ .right {width:50%;}
.text__12943__ .left span {padding:10px 60px 10px 10px;}
.text__12943__ .right span {padding:10px 10px 10px 60px;}
.text__12943__ .left i,
.text__12943__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__12943__ .left i {right:60px; left:0;}
.text__12943__ .right i {right:0; left:60px;}

.text__12943__ .left span:before,
.text__12943__ .left span:after,
.text__12943__ .left i:after,
.text__12943__ .right span:before,
.text__12943__ .right span:after,
.text__12943__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__12943__ .left span:before {right:60px; width:8px; height:8px;}
.text__12943__ .left span:after {right:36px; width:10px; height:10px;}
.text__12943__ .left i:after {right:-54px; width:16px; height:16px;}

.text__12943__ .right span:before {left:60px; width:8px; height:8px;}
.text__12943__ .right span:after {left:36px; width:10px; height:10px;}
.text__12943__ .right i:after {left:-54px; width:16px; height:16px;}

/*     12944 : 장문 텍스트      */
.textarea__12944__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     12945 : 한줄 텍스트      */
.text__12945__ {display:table; width:100%;}
.text__12945__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__12945__ p a {color:#444444; text-decoration:none;}
.text__12945__ p span {display:block; position:relative;}
.text__12945__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__12945__ .left,
.text__12945__ .right {width:50%;}
.text__12945__ .left span {padding:10px 60px 10px 10px;}
.text__12945__ .right span {padding:10px 10px 10px 60px;}
.text__12945__ .left i,
.text__12945__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__12945__ .left i {right:60px; left:0;}
.text__12945__ .right i {right:0; left:60px;}

.text__12945__ .left span:before,
.text__12945__ .left span:after,
.text__12945__ .left i:after,
.text__12945__ .right span:before,
.text__12945__ .right span:after,
.text__12945__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__12945__ .left span:before {right:60px; width:8px; height:8px;}
.text__12945__ .left span:after {right:36px; width:10px; height:10px;}
.text__12945__ .left i:after {right:-54px; width:16px; height:16px;}

.text__12945__ .right span:before {left:60px; width:8px; height:8px;}
.text__12945__ .right span:after {left:36px; width:10px; height:10px;}
.text__12945__ .right i:after {left:-54px; width:16px; height:16px;}

/*     12946 : 장문 텍스트      */
.textarea__12946__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     12947 : 한줄 텍스트      */
.text__12947__ {display:table; width:100%;}
.text__12947__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__12947__ p a {color:#444444; text-decoration:none;}
.text__12947__ p span {display:block; position:relative;}
.text__12947__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__12947__ .left,
.text__12947__ .right {width:50%;}
.text__12947__ .left span {padding:10px 60px 10px 10px;}
.text__12947__ .right span {padding:10px 10px 10px 60px;}
.text__12947__ .left i,
.text__12947__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__12947__ .left i {right:60px; left:0;}
.text__12947__ .right i {right:0; left:60px;}

.text__12947__ .left span:before,
.text__12947__ .left span:after,
.text__12947__ .left i:after,
.text__12947__ .right span:before,
.text__12947__ .right span:after,
.text__12947__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__12947__ .left span:before {right:60px; width:8px; height:8px;}
.text__12947__ .left span:after {right:36px; width:10px; height:10px;}
.text__12947__ .left i:after {right:-54px; width:16px; height:16px;}

.text__12947__ .right span:before {left:60px; width:8px; height:8px;}
.text__12947__ .right span:after {left:36px; width:10px; height:10px;}
.text__12947__ .right i:after {left:-54px; width:16px; height:16px;}

/*     12948 : 장문 텍스트      */
.textarea__12948__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     12949 : 한줄 텍스트      */
.text__12949__ {display:table; width:100%;}
.text__12949__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__12949__ p a {color:#444444; text-decoration:none;}
.text__12949__ p span {display:block; position:relative;}
.text__12949__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__12949__ .left,
.text__12949__ .right {width:50%;}
.text__12949__ .left span {padding:10px 60px 10px 10px;}
.text__12949__ .right span {padding:10px 10px 10px 60px;}
.text__12949__ .left i,
.text__12949__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__12949__ .left i {right:60px; left:0;}
.text__12949__ .right i {right:0; left:60px;}

.text__12949__ .left span:before,
.text__12949__ .left span:after,
.text__12949__ .left i:after,
.text__12949__ .right span:before,
.text__12949__ .right span:after,
.text__12949__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__12949__ .left span:before {right:60px; width:8px; height:8px;}
.text__12949__ .left span:after {right:36px; width:10px; height:10px;}
.text__12949__ .left i:after {right:-54px; width:16px; height:16px;}

.text__12949__ .right span:before {left:60px; width:8px; height:8px;}
.text__12949__ .right span:after {left:36px; width:10px; height:10px;}
.text__12949__ .right i:after {left:-54px; width:16px; height:16px;}

/*     12950 : 장문 텍스트      */
.textarea__12950__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

